Jump to content
Local

Search the Community

Showing results for tags 'abills perl freerad'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Settings
    • Hardware
    • Cables
    • IPTV, cable TV, Satellite
    • Wi-Fi
    • Software
    • Optical fiber equipment
    • Games
    • PON
  • Organization
    • Network as business
    • Find networks
    • Find ISP
    • Comment providers
    • Datacenters. Hosting. Colocation.
    • Administrators purposes
    • Buy Sell Merge ISPs
    • For people
    • Jobs. Work. Training
  • Stargazer
    • Stargazer development
    • Stargazer questions
    • Stargazer Ubilling
    • Stargazer modules
  • Security
    • Viruses and Antiviruses
    • System integrity
    • Equipment protection
    • DDoS protection
  • Everything
    • Flame about networks
    • About local
    • Trade
    • For newbies
  • Regions
    • Харьков
    • Чернигов
    • Днепропетровск
    • Полтава
    • Крым
    • Запорожье
    • Тернополь
    • Донецк
    • Львов
    • Житомир
    • Сумы
    • Одесса
    • Черновцы
    • Закарпатье
    • Луганск

Calendars

  • Основной календарь

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Сайт


ICQ


Yahoo


Jabber


Skype


Город


Интересы

Found 1 result

  1. Shuher

    abills проблема с perl

    Доброго дня! ОС- debian ставлю Abills за пример: http://abills.net.ua/wiki/doku.php/abills:docs:manual:install_ubuntu:ru после: # /usr/local/freeradius/sbin/radiusd -X /usr/local/freeradius/etc/raddb/modules/perl[1]: Failed to link to module 'rlm_perl': rlm_perl.so: cannot open shared object file: No such file or directory /usr/local/freeradius/etc/raddb/sites-enabled/abills_default[10]: Failed to load module "perl". /usr/local/freeradius/etc/raddb/sites-enabled/abills_default[10]: Failed to parse "perl" entry. в /usr/lib/ есть такое: libperl.so libperl.so.5.14 libperl.so.5.14.2 линковал с учетом версии 5.14.2 Подскажите что я не так делаю?
×